<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Saint Motel</title>
</head>
<body>
	<br><hr>
	<!-- NAVIGATION -->
	<a href="./index.html"><img src="./images/hub.jpg" style="max-width: 20%;"></a>&nbsp;&nbsp;&nbsp;
	<a href="./setitoff.html"><img src="./images/sio.png" style="max-width: 10%;"></a>&nbsp;
	<a href="./alltimelow.html"><img src="./images/atl.png" style="max-width: 24%;"></a>
	<a href="./falloutboy.html"><img src="./images/fob.png" style="max-width: 19%;"></a><br><br>

	<hr>
	<!-- INTRODUCTION -->
	<h1>WELCOME TO THE <br>
	<em>Saint Motel page</em></h1>
	<!-- online links -->
	<img src="https://i.scdn.co/image/ab67616d0000b273d6f15f274eeabe2d98e9cd6b" style="max-width: 35%;">

	<!-- SONG LIST -->
	<p>Here are my top 6 favorite songs!</p>
	<ol type="i">
		<li><a href="https://www.youtube.com/watch?v=n7bQGM14mJI" target="_blank">☆ Puzzle Pieces</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=KmSkC9xGWFc" target="_blank">☆ Balsa Wood Bones</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=Of3jUuQzH2o" target="_blank">☆ Cold Cold Man</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=U9DZkj8Rq6g" target="_blank">☆ Move</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=ygmZ8hZPix8" target="_blank">☆ Sweet Talk</a></li><br>
		<li><a href="https://www.youtube.com/watch?v=mkE777r7MXA" target="_blank">☆ Snake Charmer</a></li><br>
	</ol>

	<hr><br>
</body>
</html>